Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 15:44:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del suleman                    Bot:  Hi again! Bot:  Please enter your name Customer:  suleman Bot:  Hi Suleman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:35 PM, 13th Jun                   Hamza                   Hi Suleman,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:36 PM, 13th Jun                     suleman                    Hi           07:36 PM, 13th Jun                     suleman                    Can you please write complain aboit location update in app           07:37 PM, 13th Jun                     suleman                    I place a order for al hasa mall hafoof max center but due to wrong addres on app it goes to max khafji           07:38 PM, 13th Jun                     suleman                    GPS on app is al hasa mall but adress writen there is for khafi near kuwaut border           07:39 PM, 13th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:39 PM, 13th Jun                     suleman                    6316526141           07:39 PM, 13th Jun                     suleman                    I went for collection but location is wrong so i hace to wait more few days           07:40 PM, 13th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:40 PM, 13th Jun                     suleman                    Ok           07:41 PM, 13th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:42 PM, 13th Jun                   Hamza                   We are sorry to inform you that as per our policy we won't be able to change your store collection location once the order has been placed successfully.           07:42 PM, 13th Jun                   Hamza                   And your order is on the store and ready for the pick up           07:42 PM, 13th Jun                   Hamza                   Also, the order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4 -15 days.           07:42 PM, 13th Jun                     suleman                    Ok no issue           07:43 PM, 13th Jun                   Hamza                   Is there anything else I can help you?            07:43 PM, 13th Jun                     suleman                    Just write down my complain your location is wrong on app for al hasa mall           07:43 PM, 13th Jun                     suleman                    Instead of al hasa mall its khafji           07:43 PM, 13th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:44 PM, 13th Jun                     suleman                    I went to max al hasa and they said before also 3 customer face same issue due to incorrect location           07:44 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2709952